Document: mplayer-hu
Title: MPlayer documentation (Hungarian)
Author: The MPlayer team
Abstract: This documentation describes the use of MPlayer. (Hungarian)
 MPlayer is a movie player for GNU/Linux that supports a wide
 range of audio and video formats, and output drivers.
Section: Sound

Format: HTML
Index: /usr/share/doc/mplayer/HTML/hu/index.html
Files: /usr/share/doc/mplayer/HTML/hu/*.html
